body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#intro { max-width:724px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#quote { z-index:0; padding:50px 5%; background-color:#f7f5f2 }
#quote-inner { max-width:567px; z-index:0; margin-left:auto; margin-right:auto }
#executive-senior-finance-recruitment { max-width:1100px; z-index:0; padding:50px 5% 30px; margin-left:auto; margin-right:auto }
#services-text-col-1 { width:48.73%; z-index:0; float:left; padding-bottom:20px }
#services-text-heading-1 { max-width:450px; z-index:0 }
#servicesbullet { left:0px; top:0px; width:24px; height:26px; overflow:hidden; vertical-align:baseline }
#services-text-col-2 { width:48.73%; z-index:0; float:right; padding-bottom:20px }
#rule { max-width:1100px; z-index:0; margin-left:auto; margin-right:auto; border-top:solid #d8d8d8 1px; overflow:hidden }
#executive-and-non-executive-search { max-width:1100px; z-index:0; padding:50px 5% 30px; margin-left:auto; margin-right:auto }
#services-text-col-3 { width:48.79%; z-index:0; float:left; padding-bottom:20px }
#services-text-heading-2 { max-width:450px; z-index:0 }
#servicesbullet1 { left:0px; top:0px; width:24px; height:26px; overflow:hidden; vertical-align:baseline }
#services-text-col-4 { width:48.79%; z-index:0; float:right; padding-bottom:20px }
#rule1 { max-width:1100px; z-index:0; margin-left:auto; margin-right:auto; border-top:solid #d8d8d8 1px; overflow:hidden }
#consultancy-services { max-width:1100px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#services-text-col-5 { width:48.76%; z-index:0; float:left; padding-bottom:20px }
#services-text-heading-3 { max-width:450px; z-index:0 }
#servicesbullet2 { left:0px; top:0px; width:24px; height:26px; overflow:hidden; vertical-align:baseline }
#services-text-col-6 { width:48.79%; z-index:0; float:right; padding-bottom:20px }
#uk-wide { z-index:0; padding:50px 5%; background-color:#3c3c3b }
#uk-wide-inner { max-width:724px; z-index:0; margin-left:auto; margin-right:auto }
#parallax-image { max-height:600px; z-index:0; overflow:hidden }
#parallaximage1 { width:100%; overflow:hidden }
#trustee-and-not-for-profit-support { max-width:724px; z-index:0; padding:50px 5% 80px; margin-left:auto; margin-right:auto }
#servicesbullet3 { left:0px; top:0px; width:24px; height:26px; overflow:hidden; vertical-align:baseline }
#mini-rule { width:100px; z-index:0; margin:50px auto; border-top:solid #d8d8d8 1px; overflow:hidden }
#commitment { z-index:0; padding:80px 5%; background-color:#ececeb }
#commitment-inner { max-width:724px; z-index:0; margin-left:auto; margin-right:auto }
@media screen and (max-width:768px)
{
	#services-text-col-1 { width:auto; float:none }
	#services-text-col-2 { width:auto; float:none }
	#services-text-col-3 { width:auto; float:none }
	#services-text-col-4 { width:auto; float:none }
	#services-text-col-5 { width:auto; float:none }
	#services-text-col-6 { width:auto; float:none }
}
